body {
  direction: rtl;
  text-align: right;
}

.splash-lang_fix {
  justify-content: flex-start;
}

.lang-switcher img {
  order: 1;
}
.services_block-group {
  justify-content: flex-end;
}

.services_block-icon {
  order: 2;
}

.services_block-item_title {
  order: 1;
}

/* Всё английское всегда LTR */
html.lang-he *:lang(en),
html[lang*='he'] *:lang(en) {
  direction: ltr;
  unicode-bidi: isolate;
}

/* Также исправить смешанные фразы */
html.lang-he [dir='ltr'],
html[lang*='he'] [dir='ltr'] {
  unicode-bidi: isolate;
}

html[lang='he'] body {
  unicode-bidi: plaintext;
  text-align: right;
}

html[lang='he'] h1,
html[lang='he'] h2,
html[lang='he'] h3,
html[lang='he'] p,
html[lang='he'] span,
html[lang='he'] a {
  unicode-bidi: isolate;
  direction: rtl;
}

/* .one_bser-title {
  display: flex !important;
  flex-direction: row-reverse !important; 
  justify-content: center !important;
  white-space: pre-wrap; 
  direction: ltr !important;
} */

.lang-switcher.active .lang-dropdown {
  align-items: end;
}

.header-menu-wrapper.is-active .mobile-header-top {
  justify-content: flex-start;
}

.menu-content__inner {
  justify-content: flex-start;
}

.text_colums-title {
  text-align: right;
}

.rtl .cta_info_block-text {
  padding-left: 300px;
}

.rtl .cta_info_block-img {
  left: 38px;
}

.rtl .cta_info_block-button {
  margin-right: 171px;
  justify-content: flex-start;
}

@media (max-width: 1250px) {
  .rtl .cta_info_block-text {
    padding-left: 0;
  }
  .rtl .cta_info_block-button {
    margin-right: 0;
  }
}
